Hi All,

I have serveral servers that are 6.5SP4a.

Now that SP5 has been out a while I'm thinking on updating all of them.
Some of the posts here have me concerned though.
I'm using Veritas BackupExec 9.10, so I don't have to worry about

I would like to hear (read)thoughts on SP5.

Thank you for your time,